-- Deploy camper:id_document_type_i18n to pg
-- requires: roles
-- requires: schema_camper
-- requires: id_document_type
-- requires: language

begin;

set search_path to camper, public;

create table id_document_type_i18n (
	id_document_type_id varchar(1) not null references id_document_type,
	lang_tag text not null references language,
	name text not null,
	primary key (id_document_type_id, lang_tag)
);

grant select on table id_document_type_i18n to employee;
grant select on table id_document_type_i18n to admin;

commit;
